


body{
    background-attachment: fixed;
    background-image:/* linear-gradient(rgba( 0, 0, 0, 0.781), rgba(0, 0, 0, 0.788)),*/ url("https://bit.ly/2u2OJIa");
    background-size: cover;
    ba
}


.column {

    width: 33.33%;
    padding: 5px;
  }
  .column:hover {opacity: 1}
  
  /* Clearfix (clear floats) */
  .row::after {
    content: "";
    clear: both;
  
  }

.row{
    display:flex;
    justify-content:center;
    

}
.h1{
 text-decoration: white;
 color: white;
  text-align: center;
  font-size: 30px;
  font-family:Berkshire Swash;

}

/* Slideshow contaner */



.centered {
    color:black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family:Berkshire Swash;
  }

  /*flip*/
  .flip-box {
    background-color: transparent;
    width: 300px;
    height: 200px;
    border: 1px solid #f1f1f1;
    perspective: 1000px;
  }
  
  .flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  
  .flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
  }
  
  .flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
  }
  
  .flip-box-front {
    background-color: #bbb;
    color: black;
  }
  
  .flip-box-back {
    background-color: #555;
    color: white;
    transform: rotateY(180deg);
  }

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(13, 110, 139, 0.75);
    color: white;
    text-align: center;
 }

#section img{
     height: 500px ;
     text-align: center;
 }








